Support » Plugin: Display Widgets » 2.7 Has caused 404’s for all pages that have a widget..

  • The 2.7 is causing 404’s on pages using widgets. Or at least widgets that are using “display widgets”

    Thank you!

    The page I need help with: [log in to see the link]

  • The topic ‘2.7 Has caused 404’s for all pages that have a widget..’ is closed to new replies.